@import url(http://fonts.googleapis.com/css?family=Nunito|Roboto:400,300);

/* JJS ADDED */

.price_col{ width:100%; border-bottom:1px dotted #fff; float:left; margin-bottom:25px; padding-bottom:10px;}
.price_col p.price_title{ float:left; width:40%; display:inline-block; padding:0px; margin:0px; font-size:18px; color:#fff }
.price_col p.price_num{ float:right; width:60%; display:inline-block; text-align:right; padding:0px; margin:0px;  font-size:20px; }
.price_col p.sub_title { padding:0px; margin:0px; font-size:11px; font-style:italic;  }




#slides{ width:1080px; height:363px; margin-bottom:15px;}
#slides article.slider-text { margin-bottom:10px;}
form input{ color:#000}


.gallery-box { width:49%; float:left; overflow:hidden; height:245px;}

.gallery-box h3 { margin-bottom:5px; text-transform:none; font-size:14px; font-weight:normal; width:98%; color:#FCB016}
.gallery-box p{ font-size:13px; color:#FCB016}
.gallery-box img{ border:4px solid #fff}


/************************GLOBAL STYLES********************************/
.outer-wrap{
	width: 1080px;
	margin: auto;

}

input {
	color:#000
}
body{
	background-color: black;
	color: white;
	font-family: 'Roboto', 'sans-serif';
	font-weight: 400;
	font-size: 15px;


}
h1,h2,h3,h4,h5{
	font-family: 'Nunito', 'sans-serif';
	text-transform:uppercase
}
h1.page-heading{ margin-top:0px; font-size:28px;}
.button{
	width: 150px;
	height: 25px;
	background: #990000;

	text-transform: uppercase;
	color: white;
	font-family: 'Nunito', 'sans-serif';
	font-weight: 400;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	
	padding: 10px 15px 10px 15px;
	box-shadow: 0 3px 0 #590101;
	border-radius: 4px;
	
}
.button-email{
	width: 150px;
	height: 25px;
	background: #ff9900;

	text-transform: uppercase;
	color: white;
	font-family: 'Nunito', 'sans-serif';
	font-weight: 400;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	
	padding: 10px 20px 10px 20px;
	box-shadow: 0 3px 0 #9a5c00;
	border-radius: 4px;
	
}



/**************************************************************
style forms here when you have them designed, put them in global
***************************************************************/

p{
	margin: 5px 0;
	line-height: 22px;
}
a{
	text-decoration: none;
	color: inherit;
}
/***************************HEADER************************************/

header{

	position: relative;
	width: 1080px;
	margin: 30px auto 20px auto;
}
header h3{
	
	font-weight: 400;
	font-size: 18px; line-height:23px;
	font-style: italic;
	float: right;
	margin-top: 8px;
	text-align: right;
	text-transform: uppercase;
}

header h3 span{ color:#fcb016}


/***************************NAV***********************************/
#mobile-menu{ display:none}
nav ul{
	list-style: none;
	border-radius: 3px;
	width: 1080px;
	height: 45px;
	padding: 0px;
	box-shadow: 0px 5px 0px #660000;
	background: #008c99;
	background: linear-gradient(#ed1c24, #bb131a);
}
nav ul li{
	box-sizing: border-box; 
	float: left;
	text-align:center;
	font-family: 'Nunito', 'sans-serif';
	font-size:15px;
	font-weight: 400;
	text-transform: uppercase;
	border-right: 1.5px solid rgba(255, 255, 255, .3);
	width: 118px;
	height: 45px;
}
nav ul li:last-child{
	border-right: none;
}
nav a{
	display: block;
	width: 100%;
	height: 45px;
	line-height: 46px;
}
nav li a:hover, nav li.current a{
	transition: background-color .75s;
	background-color: #a00101;
	}

/***************************SLIDER***********************************/


.slider_item{
	line-height: 25px;
	width:350px;
	position:absolute;
	bottom:0px;
	left:30px;
	display:none;
	z-index:11;
}

#slider_content1
	{display:block;}

.container{
	width:1080px;
	margin: 0 auto;
	position:relative;	
}

.slider_item p{
	margin:0 0 30px 0;
	color:white;
	background-color:rgba(0, 0, 0, .8);
	padding:10px 15px;

}

/***************************SPACER***********************************/

.spacer{
	margin: 5px auto 0 auto;
	padding: 10px;
	width: 1060px;
	background-color: #494848;

	border:1px solid black;
	border-radius: 3px;
	min-height: 145px;

	position: relative;

}
.welcome{
	width:600px;
	float: left;
}
.welcome h2{
	padding: 0px 0px 5px 20px;
	margin: 0px; 
	margin-top: 10px; 
}
.welcome p{
	padding: 20px;
	padding-top: 0px; 
	margin: 0px;
}

.welcome a{
	text-decoration: none;
	color: #f89b1c;
}
.welcome a:hover{
	text-decoration: underline;
}

.booknow{
	float:right;
        margin-bottom:10px;
}
.book{	
	font-family: 'Nunito', 'sans-serif';
	font-size: 40px;
	padding: 10px 20px;
	margin: 0px;

	border: 0px solid;
	border-radius: 3px;
	background: #f89b1c;
	
	position: absolute;
	right: 50px;
	top: 35px;

	box-shadow: 0px 4px #A35200;


}

/***************************COLUMNS*******************************/
.column-wrap{

	margin: 5px auto 0 auto;
	padding: 10px 5px 10px 5px ;
	width: 1080px;
	/*background-color: #1c1c1c;*/
	box-sizing:border-box;
	float: left;
}

.column-2-third h2{
	margin-bottom:0px;
	margin-top: 0px;
	font-size:24px;
	color:#FCB016

}
.column-2-third p{
	padding-top: 0px;
	padding-bottom: 10px;
}

.column-2-third span{
	font-weight: bold;
	color: #fcb016;
}

.column-2-third{
	width:64%;
	float: left;
	margin-bottom: 5px;
}
.column-1-third{
	width:32%;
	float: right;
}
.column-1-third img{ /* IMG 290x185*/
	width:340px;

	margin-bottom: 20px;
	background-color: #fff;
    padding: 4px;
    box-sizing:border-box;
}
/***************************PRICES*******************************/

.price-box img{
	margin-right: 15px;
	margin-bottom: 20px;
}
/***************************BOOKNOW*******************************/
.details {
	padding: 20px;
}

.booknow{
	width:280px;
	border-radius: 5px;

	float: right;
	background-color: #303030;
	text-align: center;
	font-family: 'Nunito', 'sans-serif';
	font-size: 16px;
}
.booknow ul{
	list-style-type: none;
	padding: 0px;

}
.booknow li{
	list-style-type: none;
	padding: 2px;

}
.booknow h1{
	margin-bottom: 0px;
}
.booknow h2{
	margin-top: 0px;
}
.booknow h2.title{
	font-size:32px; margin-bottom:20px
}
h2.trading-hours{
	margin-top: 20px;
	margin-bottom: 0px;
	text-decoration: underline;
	text-transform:uppercase;
	font-size:22px;
}
ul.trading-hours li span{ color: #FCB016;} 


.booknow .petone{
	width:100%; float:left; 
	margin-top:20px;	
 }
.booknow .porirua{ 
        width:100%; float:left
}
.booknow .petone h2, .booknow .porirua h2{ font-size:22px; margin-top:10px; margin-bottom:10px; text-decoration:underline; text-align:center}
.booknow .petone h3 span, .booknow .porirua h3 span {color: #FCB016; font-size:18px; }
.booknow .petone h3, .booknow .porirua h3{ color:#fff; font-size:28px; margin-top:15px; margin-bottom:15px; }
/***************************BOX CONTENT*******************************/


.boxcontent{
	width:1080px;
	margin:0 auto 0px auto;
	padding:10px 0 0 0;
	clear: both;
}

.boxcontent article{
	box-sizing:border-box;
	float:left;
	width:350px;
	min-height: 224px;
	margin-right:15px;
	margin-bottom:5px;
	background-color: #660000;
	border:1px solid black;
	border-radius: 3px;
	padding-bottom:30px;

}

.boxcontent.halves article{
	width:533px; margin-right:0px;
}
.boxcontent.halves article.left{ float:left}
.boxcontent.halves article.right{ float:right}
.boxcontent.halves article.bottom{ margin-top:10px;}

.boxcontent .third-column{
	margin-right: 0px;

}

.boxcontent article p{

	text-align: left;
	font-size: 14px;
	padding: 25px;
	padding-top: 0px;
	margin-top: 0px;

}
.boxcontent article h3{
	padding: 25px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 32px;

}


.boxcontent a{
	margin-left: 25px;
}

.boxcontent a:hover{
	transition: background-color .75s;
	background-color: #fcb016;
}


/***************************FOOTER*******************************/

footer{
	margin: 40px 0 auto 0;
	width: 100%;
	background-color: #303030;
	height: 120px;
	float:left;
}

.column-midlist ul{
	list-style: none;
	padding-left: 0px;
	text-transform: uppercase;
	font-family: 'Nunito', 'sans-serif';
}
.column-midlist ul li{
	float: left;
	padding-right: 15px;
}
.column-midlist ul li:hover, .column-midlist ul li.current{
	text-decoration: underline;
	color: #f89b1c;
}
.social{
	float:right;
}
.social img{
	width:40px;
	margin-left: 10px;
	margin-top: 0px;
}

footer .wrapper{
	line-height:25px;
	margin: 0 auto;
	padding-top:5px;
	width:1080px;
	font-size:15px;
	
}
.copyright{
	width:1080px;
	margin: 45px auto;
	font-size: 13px; 

}
/***************************MISC******************************/

.clear
footer{
	content: " ";
	display: table;
	clear: both;}

/*************************** Contact Page  ******************************/
.column-2-third.contact iframe{
	width:96%;
	margin:0 0 0 0;
	padding: 10px 2% 10px 2%;
	border:1px solid #303030;
	border-radius:3px;
	height:300px;
	background:#303030
}
.column-2-third.contact p{ font-size:17px;}
div.half.left{
width:48%; margin-right:2%; float:left;	
}
div.half.right{
width:50%; float:right;

}
/*************************** Generic Package boxes ******************************/

.column{ width:100%; float:left; margin-bottom:20px;}
.package-box{ 
	width:150px; 
	padding:14px;
	background:#303030; 
	border-radius:4px;  
	min-height:250px;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	text-align:center;

}
.package-box h2.title{
	width:94%;
	margin:0px auto 10px auto;
	background:#646363;
	border:1px solid #646363;	
	border-radius:6px;
	 -moz-border-radius: 6px;
   	 -webkit-border-radius: 6px;
   	 -khtml-border-radius: 6px;
	padding:6px 3px 6px 3px;
	box-shadow: 1px 1px 2px #000;
	 -moz-box-shadow:    1px 1px 2px #000;
	 -webkit-box-shadow: 1px 1px 2px #000;
	color:#fff;
}
.package-box h2.title.Red{ background:#B20505; border: 1px solid #B20505; }
.package-box h2.title.Orange{ background:#F57E20; border: 1px solid #F57E20; }
.package-box h2.title.Blue{ background:#053EB2; border: 1px solid #053EB2; }
.package-box h2.title.Yellow{ background:#FCB016; border: 1px solid #FCB016; }
.package-box h2.title.Grey{ background:#646363; border: 1px solid #646363; }
.package-box h2.title.Green{ background:#1FB51E; border: 1px solid #1FB51E; }
.package-box p.foot-note{ margin-top:10px; color:#ccc }

.package-box p{ margin:0px 0px 6px 0px; padding:0px; line-height:auto; font-size:15px;}
.package-box p.price{  margin:0px 0px 2px 0px; font-size:16px;} 
.package-box p.price span{ font-size:15px}

/* paintball */
.package-box.paintball{
	width:125px;
	min-height:220px;
	}
.package-box h3.number{ margin-top:24px; line-height:28px}
.package-box h3.number span { font-size:45px; color:#fff }


